## cblues-wallpapers 2021.1.0-3

=== Makefile ===
#!/usr/bin/make -f

include VERSION
THEME= $(CODENNAME_SAFE)
SIZES= 640x480 800x600 1024x600 1024x768 1152x864 1280x720 1280x800 1280x1024 \
       1366x768 1440x900 1440x1050 1600x1200 1680x1050 1920x1080 1920x1200

all: $(SIZES) 400x250
	mkdir -p build/${CODENAME_SAFE}
	cp metadata.desktop build/${CODENAME_SAFE}


400x250:
	mkdir -p build/${CODENAME_SAFE}/contents/
	$(RM) build/${CODENAME_SAFE}/contents/screenshot.png
	inkscape --without-gui --export-width=$(firstword $(subst x, ,$@ )) \
	    --export-height=$(lastword $(subst x, ,$@ )) \
	    --export-png="build/${CODENAME_SAFE}/contents/screenshot.png" svg/1920x1200.svg
	convert -quality 90 "build/${CODENAME_SAFE}/contents/screenshot.png" "build/${CODENAME_SAFE}/contents/screenshot.jpg"
	$(RM) "build/${CODENAME_SAFE}/contents/screenshot.png"

$(SIZES):
	mkdir -p build/${CODENAME_SAFE}/contents/images/
	$(RM) build/${CODENAME_SAFE}/contents/images/$@.png
	inkscape --without-gui --export-width=$(firstword $(subst x, ,$@ )) \
	    --export-height=$(lastword $(subst x, ,$@ )) \
	    --export-png="build/${CODENAME_SAFE}/contents/images/$@.png" svg/$@.svg
	convert -quality 90 "build/${CODENAME_SAFE}/contents/images/$@.png" "build/${CODENAME_SAFE}/contents/images/$@.jpg"
	$(RM) "build/${CODENAME_SAFE}/contents/images/$@.png"

clean:
	$(RM) -r build/

=== debian/changelog ===
cblues-wallpapers (2021.1.0-3) unstable; urgency=medium

  * fix debian/links

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 13:25:25 +0100

cblues-wallpapers (2021.1.0-2) unstable; urgency=medium

  * fix debian/install

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:23:02 +0100

cblues-wallpapers (2021.1.0-1) unstable; urgency=medium

  * fix safe codename

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:14:50 +0100

c-blues-wallpapers (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing c-blues release

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:45:45 +0100

patience-wallpapers (2018.3.0-1) unstable; urgency=medium

  * release 18.3
  * 1024x768.svg fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:43:39 +0200

patience-wallpapers (2018.2.0-3) unstable; urgency=medium

  * another typo fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 17:09:07 +0100

patience-wallpapers (2018.2.0-2) unstable; urgency=medium

  * some typos fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 16:46:30 +0100

patience-wallpapers (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 00:43:18 +0100

patience-wallpapers (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:21:46 +0100

patience-wallpapers (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:15:32 +0100

patience-wallpapers (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:52:30 +0100

patience-wallpapers (2016.1.0~alpha-2) unstable; urgency=medium

  * backgrounds and version in wallpapers fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:46:25 +0200

patience-wallpapers (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Aug 2015 22:24:01 +0200

=== debian/control ===
Source: cblues-wallpapers
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
               inkscape,
               imagemagick,
               fonts-noto,
               fonts-noto-hinted
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/wallpapers
Vcs-Git: https://git.siduction.org/extra/wallpapers.git

Package: cblues-wallpapers
Architecture: all
Depends: ${misc:Depends}
Replaces: siduction-art-wallpaper-patience
Description: Wallpapers for Patience
 Release specific wallpapers, compatible with the Cinnamon, Fluxbox, GNOME,
 KDE, NOX, LXDE, LXQt, Mate, Xfce.
 .
 This package does not override existing theme configurations and needs to be
 selected manually.
